namespace Hotline.Settings.CommonOpinions
{
    public interface ISystemCommonOpinionDomainService
    {
        Task AddCommonOpinion(SystemCommonOpinion entity, CancellationToken cancellationToken);

        Task DelCommonOpinion(string[] Ids, CancellationToken cancellationToken);
    }
}
